/* CSS Document */

.login {
	width: 700px;
	height: 360px;
	padding: 20px;
	font-size: 12px;
	text-align: justify;
}


.login_detalle {
	width: 400px;
	float: left;
}

.login_ingreso {
	width: 270px;
	float: left;
	padding-left: 20px;
}

.login_instrucciones {
	float: left;
	width: 260px;
	padding-bottom: 30px;
	margin: 5px;
	color: #FFFFFF;
}

.login_titulos {
	width: 110px;
	height: 50px;
	float: left;
}

.correo_titulo,
.contrasena_titulo {
	width: inherit;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: bold;
}

.login_cuadros {
	height: 50px;
	padding: 0px;
	padding-bottom: 20px;
	float: left;	
}

.correo_cuadro,
.contrasena_cuadro {
	width: inherit;
	padding: 2px;
	padding-left: 5px;
}

.login_registrate {
	width: 260px;
	padding-top: 10px;
	padding-left: 5px;
	float: left;
	font-size: 13px;
	font-weight: bold;
}

.login_registrate a { 
	text-decoration: none;
	color: #CC66CC;
}

.login_registrate a:hover { text-decoration: underline; }

.login_registrate a:visited, a:active { 
	text-decoration: none;
	color: #FFCC00;
}

.login_boton {
	width: 100%;
	text-align: center;
	padding-top: 10px;
	float: left;
}

.login_error {
	float: left;
	color: #FFCC00;
	padding-left: 20px;
	padding-bottom: 10px;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}